/* line 3, sass/custom.scss */
#logo h1 a {
  background: transparent url(http://www.barnesandnoble.com/review/ennobled/wp-content/themes/originmag-child/BN_Review_Logo.png) no-repeat scroll 0 0;
  width: 317px;
  height: 98px;
  text-indent: -9999px;
  margin: 0 0 15px 10px;
  display: inline-block;
}

/* Top banner ad */
/* line 13, sass/custom.scss */
.rw-advert-top {
  text-align: center;
  margin-bottom: 20px;
}

/*  Sidebar widgets. The negative margins are to squeeze
	the too-wide ad into this theme's smaller grid. */
/* line 20, sass/custom.scss */
.followBN {
  text-align: left;
  margin-left: -10px;
}

/* line 25, sass/custom.scss */
.socialIcons {
  text-align: left;
}

/* line 29, sass/custom.scss */
#editorsWeeklyEmailSignup {
  width: 300px;
  margin-left: -15px;
}

/* line 34, sass/custom.scss */
.rw-sb-ad {
  text-align: center;
  margin-left: -5px;
}

/* sidebar ad. */
/* Images in posts */
/* line 43, sass/custom.scss */
.largeimage,
.entry .thumbnail {
  float: left;
  margin-right: 20px;
}

/* line 49, sass/custom.scss */
.entry p img[align="left"] {
  margin: 5px 15px 15px 0;
}
/* line 52, sass/custom.scss */
.entry p img[align="right"] {
  margin: 5px 0 15px 15px;
}

/* the articles are shorter in the review */
/* line 59, sass/custom.scss */
.recent-post {
  min-height: 100px;
}
